/* PhBTextureFilter.C: PhBTextureFilter nodes (public source) */

#include "PhBTextureFilter.H"

namespace xrml {

void PhBTextureFilter::render(void)
{
  Warning(NULL, "PhBTextureFilter::render(): not yet implemented");
}

}  // namespace xrml
